import influxframework


def execute():
	influxframework.reload_doc("core", "doctype", "scheduled_job_type")
	if influxframework.db.exists("Scheduled Job Type", "repost_item_valuation.repost_entries"):
		influxframework.db.set_value("Scheduled Job Type", "repost_item_valuation.repost_entries", "stopped", 0)
